@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, figure, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 16px;
}
html{
	-webkit-text-size-adjust: 100%;
}
body {
	font-size: 1rem;
	zoom: 1;
}

body,
table,
input, textarea, select, option {
	font-family: -apple-system,
							BlinkMacSystemFont,
							"Noto Sans JP",
							"Helvetica Neue",
							Arial,
							"Hiragino Kaku Gothic ProN",
							"Hiragino Sans",
							"BIZ UDPGothic",
							"Meiryo",
							sans-serif;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a:link {
	color: #172c1a;/*hsl(131, 31%, 13%)*/
	text-decoration: underline;
}

a:visited {
	color: hsl(131, 20%, 35%);/*薄め*/;
	text-decoration: none;
}

a:hover {
	color: hsl(33, 100%, 49%);
}

a:active {
	color: #f88900;
	text-decoration: underline;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #172c1a;
	text-align: center;
	line-height: 1.5;
	background-color: #eceeed;
}

#container{
	text-align: left;
}

#main {
	margin: 0 auto;
	padding: 1.875rem 2.1875rem 4rem;
	width: 60rem;
	overflow: hidden;
	background-color: #fff;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	width: 100%;
	min-width: 64.375rem;
	box-sizing: border-box;
	overflow: hidden;
	background-color: #172c1a;
	padding: 1rem 0 0.5rem ;
}

#header h1 {
	text-align: center;
	font-weight: 600;
	padding: 0 1.25em;
	box-sizing: border-box;
}

#header h1 a {
	font-size: 2.275rem;
	color: #FFF;
	text-decoration: none;
}

#header h1 a:hover {
	text-decoration: none;
}
#header h1 a span{
	color: #f88900;
	font-size: 0.875rem
}
#header h1 a span > span{
	font-size: 1.5rem
}
#header P{
	text-align: center;
	font-size: 0.9375rem;
	color: #7cc36b;
	font-family: "Baskerville", "Baskerville Old Face", Garamond, "Times New Roman", serif;
}
.header-ber{
	position: relative;
	width: 100%;
	min-width: 64.375rem;
	height: 6px;
	background-color: #48632B;
	margin-bottom: 1.25rem;
	padding: 0;
}
.header-ber::after {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 37.5rem;
	height: 0.375rem;
	background: url("../../img/common/bar.png") no-repeat center / contain;
}
/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
	width: 730px;
	float: right;
	font-size: 14px;
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
	width: 200px;
	float: left;
}

#sideBar .sNavi {
	margin-bottom: 2rem;
}

#sideBar .sNavi li a {
	display: flex;
	font-weight: 500;
	align-items: center;
	height: 40px;
	margin-bottom: 0.75rem;
	padding: 0 0.5rem 0 0.7rem;
	background: #fff;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
	color: #172c1a;
	text-decoration: none;
	border-radius: 0.5rem;
}
#sideBar .sNavi li a::before {
	content: "";
	width: 6px;
	height: 16px;
	background: url("../../img/common/menu_bar.gif") no-repeat center / contain;
	margin-right: 0.5rem;
}

#sideBar .sNavi li a.Wlines{
	height: 28px;
	line-height: 14px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#sideBar .sNavi li a span{
	font-size: 11.5px;
	font-weight: normal;
}
#sideBar .sNavi li a.on {
	text-decoration: none;
	background-color: #fff8d1 !important;
}

#sideBar .sNavi li a:hover {
	background-color: #fff8d1 !important;
	color: #f88900;
	text-decoration: none;
}

#sideBar .banner {
	margin-bottom: 15px;
}
#sideBar .banner img{
	max-width: 12.5rem;
	height: auto;
}
#sideBar .banner a:hover {
	text-decoration: underline;
}
#sideBar .banner-no-img {
    font-size: 0.95em;
    padding: 0.5em;
    border: 1px solid #9D9D9D;
    text-align: center;
}
#sideBar .banner-no-img:hover {
	text-decoration: none;
    background-color: aliceblue
}
/*------------------------------------------------------------
	TOPにもどる
------------------------------------------------------------*/
.pagetopBtn {
  width: 2.75rem;
  height: 2.75rem;
  border-radius: 50%;
  background: #fff8d1;
  position: fixed;
  right: 1.25rem;
  bottom: 1.25rem;
  z-index: 2;
  opacity: 0; /*非表示*/
  transform: translateY(20px);
  transition: all .5s ease;
}
.pagetopBtn a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #172c1a;
  width: 100%;
  height: 100%;
  text-decoration: none;
  font-size: 1rem;
  transition: all .5s ease;
}
.pagetopBtn a:hover {
  opacity: .7;
}
.pagetopBtn.is-show {
  opacity: 1; /*表示*/
  transform: translateY(0);
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
/*画面下部に固定*/
#container{
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
#main {
	flex: auto;
}

/*ここまで*/

footer {
	min-width: 64.375rem;
	background-color: #9eb371;
	overflow: hidden;
}
footer div#contact{
	width: 61.25rem;/*980px*/
	padding: 0 1.5625rem ;/*左右25px*/
	margin: 0 auto;
	overflow: hidden;
}
footer .txtArea {
	padding: 2rem 0;
}

footer .txtArea .inner {
	padding: 0;/*15px 18px 16px*/
}

footer .txtArea .ttl {
	margin-bottom: 9px;
	font-size: 0.9375rem;
	font-weight: bold;
	line-height: 1.5;
}

footer .txtArea p {
	font-size: 0.875rem;
	line-height: 1.5;
}

footer .txtArea .txt {
	margin-bottom: 0;/*10px*/
}
footer .txtArea .txt a{
	font-size: 0.875rem;
	color: #172c1a;
	text-decoration: underline
}

footer p.copy-right {
	clear: both;
	padding: 10px 0;
	color: #FFF;
	background-color: #48632b;
	font-size: 0.75rem;
	line-height: 1.33em;
	text-align: center;
}
